ImpressPages CMS 'actions.php' Remote Code Execution Vulnerability

Bugtraq ID: 49798
Class: Design Error
CVE: CVE-2011-4932
Remote: Yes
Local: No
Published: Sep 27 2011 12:00AM
Updated: Oct 10 2012 06:10PM
Credit: David Middlehurst of NGS Secure Research
Vulnerable: ImpressPages ImpressPages 1.0.12
Not Vulnerable: ImpressPages ImpressPages 1.0.13


 

Privacy Statement
Copyright 2010, SecurityFocus